body {
	background-color:#f8f0e8;
}

a:link { color: #003366 }
a:visited { color:#003366 }
a:active { color:#003366 }

div.cover {
	background-color:white;
	border:black solid thin;
	margin:0; padding:1em;
	font-size:large;
}

a.button:hover {
	text-decoration:underline;
	color:black;
}

.link {
	font-family:"Verdana",sans-serif;
	font-weight:bold;
	font-size:x-small;
}

.subtitle {
	font-family:"Verdana",sans-serif;
	font-size:xx-small;
}

.warning {
	font-size:small;
	font-family:"Georgia",sans-serif;
	padding:0; margin:0;
	text-align:center;
}

table {
	margin:0; padding:0;
	line-height:0;
}

td {
	margin:0; padding:0;
}

img {
	margin:0; padding:0;
	border:none;
}

p {
	line-height:120%;
}

span {
	line-height:120%;
}
